diff -pruN 0.53.0-2/debian/changelog 0.53.0-2ubuntu1/debian/changelog
--- 0.53.0-2/debian/changelog	2019-11-02 20:56:44.000000000 +0000
+++ 0.53.0-2ubuntu1/debian/changelog	2020-01-13 18:09:19.000000000 +0000
@@ -1,13 +1,8 @@
-websocket-client (0.53.0-2) unstable; urgency=medium
+websocket-client (0.53.0-2ubuntu1) focal; urgency=medium
 
-  [ Ondřej Nový ]
-  * Use debhelper-compat instead of debian/compat.
+  * Re-add the Python2 module for python-juju-client.
 
-  [ Sandro Tosi ]
-  * Drop python2 support; Closes: #938814
-  * Bump Standards-Version to 4.4.1 (no changes needed)
-
- -- Sandro Tosi <morph@debian.org>  Sat, 02 Nov 2019 16:56:44 -0400
+ -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 19:09:19 +0100
 
 websocket-client (0.53.0-1) unstable; urgency=medium
 
diff -pruN 0.53.0-2/debian/compat 0.53.0-2ubuntu1/debian/compat
--- 0.53.0-2/debian/compat	1970-01-01 00:00:00.000000000 +0000
+++ 0.53.0-2ubuntu1/debian/compat	2018-10-01 08:44:02.000000000 +0000
@@ -0,0 +1 @@
+9
diff -pruN 0.53.0-2/debian/control 0.53.0-2ubuntu1/debian/control
--- 0.53.0-2/debian/control	2019-11-02 20:56:44.000000000 +0000
+++ 0.53.0-2ubuntu1/debian/control	2018-10-01 08:44:02.000000000 +0000
@@ -4,16 +4,33 @@ Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>,
            Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper (>= 9),
                dh-python,
+               python-all,
+               python-setuptools,
+               python-six,
                python3-all,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.4.1
+Standards-Version: 3.9.8
 Homepage: https://github.com/liris/websocket-client
 Vcs-Git: https://salsa.debian.org/python-team/modules/websocket-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/websocket-client
 
+Package: python-websocket
+Architecture: all
+Depends: ${misc:Depends},
+         ${python:Depends},
+Description: WebSocket client library - Python 2.7
+ websocket-client provides a low-level, synchronous API providing WebSocket
+ client functionality to Python programs. It conforms to the WebSocket
+ specification as standardized by the IETF in RFC 6455.
+ .
+ WebSocket is a protocol providing full-duplex communication channels over
+ TCP, mostly used in Web browsers.
+ .
+ This package provides the Python 2.7 version.
+
 Package: python3-websocket
 Architecture: all
 Depends: ${misc:Depends},
diff -pruN 0.53.0-2/debian/python-websocket.postinst 0.53.0-2ubuntu1/debian/python-websocket.postinst
--- 0.53.0-2/debian/python-websocket.postinst	1970-01-01 00:00:00.000000000 +0000
+++ 0.53.0-2ubuntu1/debian/python-websocket.postinst	2018-10-01 08:44:02.000000000 +0000
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+	update-alternatives --install /usr/bin/wsdump wsdump /usr/bin/python2-wsdump 300
+fi
+
+#DEBHELPER#
+
+exit 0
diff -pruN 0.53.0-2/debian/python-websocket.prerm 0.53.0-2ubuntu1/debian/python-websocket.prerm
--- 0.53.0-2/debian/python-websocket.prerm	1970-01-01 00:00:00.000000000 +0000
+++ 0.53.0-2ubuntu1/debian/python-websocket.prerm	2018-10-01 08:44:02.000000000 +0000
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "remove" ] ; then
+	update-alternatives --remove wsdump /usr/bin/python2-wsdump
+fi
+
+#DEBHELPER#
+
+exit 0
diff -pruN 0.53.0-2/debian/rules 0.53.0-2ubuntu1/debian/rules
--- 0.53.0-2/debian/rules	2019-11-02 20:56:44.000000000 +0000
+++ 0.53.0-2ubuntu1/debian/rules	2018-10-01 08:44:02.000000000 +0000
@@ -3,8 +3,9 @@
 export PYBUILD_NAME=websocket
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_install:
+	mv $(CURDIR)/debian/python-websocket/usr/bin/wsdump.py $(CURDIR)/debian/python-websocket/usr/bin/python2-wsdump
 	mv $(CURDIR)/debian/python3-websocket/usr/bin/wsdump.py $(CURDIR)/debian/python3-websocket/usr/bin/python3-wsdump
 	dh_install
